Radar HF - Task #1474

Milestone # 1023 (In progress): Adquisicion de Bienes y Servicios
Task # 1024 (In progress): Compras en el Extranjero

Segunda compra

08/29/2018 08:00 PM - Ramiro Yanque

Status: New Start date: 09/03/2018
Priority: Normal Due date: 11/19/2018
Assignee: Karim Kuyeng % Done: 0%
Category: Estimated time: 0.00 hour
Target version: HF Target 4 Spent time: 0.00 hour
Description

History

#1 - 08/29/2018 08:23 PM - Ramiro Yanque
- Target version changed from HF Target 2 to HF Target 3

#2 - 10/04/2018 03:42 PM - Ramiro Yanque
- Target version changed from HF Target 3 to HF Target 4
